May 13, 2020 8:00 pm EDT | Low Severity

There is a vulnerability in IBM® SDK Java™ Technology Edition, Version 8 and IBM® Runtime Environment Java™ Version 8 used by Rational Business Developer. Rational Business Developer has addressed the applicable CVE. This issue was disclosed as part of the IBM Java SDK and Runtime Environment updates in the Oracle January 2020 Critical Patch Update. …read more





Source link

Write a comment:
*

Your email address will not be published.